Subject: bug#18817: \w is not synonym for [[:alnum:]] in UTF-8 locales

From: Jim Meyering <[email-masked]>
Date: Sat, 25 Oct 2014 11:30:07 -0700

This looks like a fine change.  Thank you.  Please also add a NEWS entry.

On Fri, Oct 24, 2014 at 4:11 PM, Norihiro Tanaka <[email-masked]> wrote:
> Eric Blake <[email-masked]> wrote:
>> s/album/alnum/
>
> Wow, typo!  Thanks, I fixed it and added reporter in commit log.